#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 typst-symbols
version:              0.1.6
visibility:           public
id:                   typst-symbols-0.1.6-Kq1MNZLmAc5EVJ8EpeO36F
key:                  typst-symbols-0.1.6-Kq1MNZLmAc5EVJ8EpeO36F
license:              MIT
copyright:            Copyright 2023 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/typst-symbols
synopsis:             Symbol and emoji lookup for typst language
description:
    This package defines symbol and emoji codes for the
    typst language (<https://typst.app>).

category:             Text
abi:                  44635d4aae2857bd5068087d0d87e1fc
exposed:              True
exposed-modules:      Typst.Emoji Typst.Shorthands Typst.Symbols
import-dirs:          /usr/lib/ghc-9.8.2/site-local/typst-symbols-0.1.6
library-dirs:         /usr/lib/ghc-9.8.2/site-local/typst-symbols-0.1.6
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/typst-symbols-0.1.6
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/typst-symbols-0.1.6
hs-libraries:         HStypst-symbols-0.1.6-Kq1MNZLmAc5EVJ8EpeO36F
depends:              base-4.19.1.0-inplace text-2.1.1-inplace
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/typst-symbols-0.1.6/html/typst-symbols.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/typst-symbols-0.1.6/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

